# -*- encoding: utf-8 -*-
# stub: pwsqr 0.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "pwsqr".freeze
  s.version = "0.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Serge Bedzhyk".freeze]
  s.date = "2017-01-06"
  s.description = "Simple QR interface to pws gem. Helps to use your passwords on a smartphone.".freeze
  s.email = "smileart21@gmail.com".freeze
  s.executables = ["pwsqr".freeze]
  s.extra_rdoc_files = ["README.md".freeze, "LICENSE".freeze, "contributing.md".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "bin/pwsqr".freeze, "contributing.md".freeze]
  s.homepage = "https://github.com/smileart/pwsqr".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Simple QR interface to pws gem.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<pws>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<clipboard>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<rqrcode>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<onetime>.freeze, ["~> 0.5"])
    s.add_runtime_dependency(%q<docopt>.freeze, ["~> 0.5.0"])
    s.add_runtime_dependency(%q<colorize>.freeze, ["~> 0.8"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.13"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.10"])
    s.add_development_dependency(%q<letters>.freeze, ["~> 0.4"])
    s.add_development_dependency(%q<byebug>.freeze, ["~> 9.0"])
    s.add_development_dependency(%q<gitignore>.freeze, ["~> 0.1"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.46"])
    s.add_development_dependency(%q<reek>.freeze, ["~> 4.5"])
  else
    s.add_dependency(%q<pws>.freeze, ["~> 1.0"])
    s.add_dependency(%q<clipboard>.freeze, ["~> 1.0"])
    s.add_dependency(%q<rqrcode>.freeze, ["~> 0.10"])
    s.add_dependency(%q<onetime>.freeze, ["~> 0.5"])
    s.add_dependency(%q<docopt>.freeze, ["~> 0.5.0"])
    s.add_dependency(%q<colorize>.freeze, ["~> 0.8"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.13"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.10"])
    s.add_dependency(%q<letters>.freeze, ["~> 0.4"])
    s.add_dependency(%q<byebug>.freeze, ["~> 9.0"])
    s.add_dependency(%q<gitignore>.freeze, ["~> 0.1"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.46"])
    s.add_dependency(%q<reek>.freeze, ["~> 4.5"])
  end
end
